public class SwitchNoBreak {
  public static void main(String[] args) {
  String manufacturer = "GM";
    String make = "Chevrolet";
  String model = "Malibu";
  String search = model;
    switch (search) {
    case "Malibu" : System.out.println("Model is Malibu");
    case "Chevrolet" : System.out.println("Make is Chevrolet");
    case "GM" : System.out.println("Manufacturer is GM");		
    }
  }
}